    .nav-secondary .banner-frame span.fa {
    text-decoration: none;
    }
  
    li{
    color:#000000;
    }
    
    .banner-link{
    color: #ffffff;
    padding-left: 10px;
    padding-right: 15px;
    }
    
    .banner-text a:hover{
    color: #ffffff
    }
    
   
    
    .list-space{
    margin-right: 210px !important;
    width: 200px;
    }
    
    .list-space-2{
    width: 130px;
    }
    
    #top-banner-returns-content {
    justify-content: center;
    position: relative;
    z-index: 200 !important;
    }
    
    .apay{
    max-width: 70px;
    width: 100%;
    height: auto;
    margin-right: 5px;
    }
    
    
    @media (max-width: 1199px){
    .list-space{
    margin-right:150px !important
    }  
    
    
    }
    
    @media (max-width: 991px){
    .notmobile{
    display: none !important;
    }
    
    
    .on-mobile{
    max-width:200px; 
    width:100%; 
    margin:0 auto
    }
    
    
    }
    
    @media (max-width:721px){
    
    #top-banner {
    margin-bottom: 25px;
    position: fixed;
    width: 100%;
    font-size: 13px;
    text-align: center;
    z-index: 1050;
    }
    }


.content-desktop {display: block;}
.content-mobile {display: none;}

@media screen and (max-width: 768px) {
  .content-desktop {display: none;}
  .content-mobile {display: block;}
}
    